<?xml version="1.0" encoding="utf-8"?>
<animation>
    <!-- frames declaration -->
    <frames>
        <!-- Watch -->
        <frame name="Watch0" file="resources/images/gui/cursor/watch/eye_circle_1.png"/>
        <frame name="Watch1" file="resources/images/gui/cursor/watch/eye_circle_2.png"/>
        <frame name="Watch2" file="resources/images/gui/cursor/watch/eye_circle_3.png"/>
        <frame name="Watch3" file="resources/images/gui/cursor/watch/eye_circle_4.png"/>
        <frame name="Watch4" file="resources/images/gui/cursor/watch/eye_circle_5.png"/>
        <frame name="Watch5" file="resources/images/gui/cursor/watch/eye_circle_6.png"/>
        <frame name="Watch6" file="resources/images/gui/cursor/watch/eye_circle_7.png"/>
        <frame name="Watch7" file="resources/images/gui/cursor/watch/eye_circle_8.png"/>
        <frame name="Watch8" file="resources/images/gui/cursor/watch/eye_circle_9.png"/>
        <frame name="Watch9" file="resources/images/gui/cursor/watch/eye_circle_10.png"/>
        <frame name="Watch10" file="resources/images/gui/cursor/watch/eye_circle_11.png"/>
        <frame name="Watch11" file="resources/images/gui/cursor/watch/eye_circle_12.png"/>
        <frame name="Watch12" file="resources/images/gui/cursor/watch/eye_circle_13.png"/>
        <frame name="Watch13" file="resources/images/gui/cursor/watch/eye_circle_14.png"/>
        <frame name="Watch14" file="resources/images/gui/cursor/watch/eye_circle_15.png"/>
        <frame name="Watch15" file="resources/images/gui/cursor/watch/eye_circle_16.png"/>		
        <!-- Take -->
        <frame name="Take0" file="resources/images/gui/cursor/take/hand_1.png"/>
        <frame name="Take1" file="resources/images/gui/cursor/take/hand_2.png"/>
        <frame name="Take2" file="resources/images/gui/cursor/take/hand_3.png"/>
        <frame name="Take3" file="resources/images/gui/cursor/take/hand_4.png"/>
        <frame name="Take4" file="resources/images/gui/cursor/take/hand_5.png"/>
        <frame name="Take5" file="resources/images/gui/cursor/take/hand_6.png"/>
        <frame name="Take6" file="resources/images/gui/cursor/take/hand_7.png"/>
        <frame name="Take7" file="resources/images/gui/cursor/take/hand_8.png"/>
        <!-- Use -->
        <frame name="Use0" file="resources/images/gui/cursor/use/use_1.png"/>
        <frame name="Use1" file="resources/images/gui/cursor/use/use_2.png"/>
        <frame name="Use2" file="resources/images/gui/cursor/use/use_3.png"/>
        <frame name="Use3" file="resources/images/gui/cursor/use/use_4.png"/>
        <frame name="Use4" file="resources/images/gui/cursor/use/use_5.png"/>
        <frame name="Use5" file="resources/images/gui/cursor/use/use_6.png"/>
        <frame name="Use6" file="resources/images/gui/cursor/use/use_7.png"/>
        <frame name="Use7" file="resources/images/gui/cursor/use/use_8.png"/>
        <frame name="blank" file="resources/images/gui/cursor/renders_blank.png"/>
    </frames>
    <!-- sequences declaration -->
    <sequences>
        <sequence name="blank">
            <frame name="blank" time="1500"/>
        </sequence>
        <!-- Watch -->
        <sequence name="watch">
            <frame name="Watch0" time="100"/>
            <frame name="Watch1" time="100"/>
            <frame name="Watch2" time="100"/>
            <frame name="Watch3" time="100"/>
            <frame name="Watch4" time="100"/>
            <frame name="Watch5" time="100"/>
            <frame name="Watch6" time="100"/>
            <frame name="Watch7" time="100"/>
            <frame name="Watch8" time="100"/>
            <frame name="Watch9" time="100"/>
            <frame name="Watch10" time="100"/>
            <frame name="Watch11" time="100"/>
            <frame name="Watch12" time="100"/>
            <frame name="Watch13" time="100"/>
            <frame name="Watch14" time="100"/>
            <frame name="Watch15" time="100"/>			
        </sequence>
        <!-- Take -->
        <sequence name="take">
            <frame name="Take0" time="100"/>
            <frame name="Take1" time="100"/>
            <frame name="Take2" time="100"/>
            <frame name="Take3" time="100"/>
            <frame name="Take4" time="100"/>
            <frame name="Take5" time="100"/>
            <frame name="Take6" time="100"/>
            <frame name="Take7" time="100"/>
        </sequence>
        <!-- Use -->
        <sequence name="use">
            <frame name="Use0" time="100"/>
            <frame name="Use1" time="100"/>
            <frame name="Use2" time="100"/>
            <frame name="Use3" time="100"/>
            <frame name="Use4" time="100"/>
            <frame name="Use5" time="100"/>
            <frame name="Use6" time="100"/>
            <frame name="Use7" time="100"/>
        </sequence>
    </sequences>
</animation>